@charset "UTF-8";

/**
 * --------------------------------
 * event PC
 * --------------------------------
 */

.evt_main .evt_top {position: fixed;bottom: -106px;right:40px;width: 66px;height: 66px;transition: bottom .4s ease-in-out;z-index: 99;}
.evt_main .evt_top.active {bottom: 40px;}
.evt_main .evt_top .btn_evttop {display: inline-block;width: 66px;height: 66px;background: url(https://pic.neungyule.com/neteacher/pc/common/btn_top.svg) 0 0 no-repeat;background-size: cover;vertical-align: top;}

.evt_main section h3 {position: relative;margin: 0 auto;}
.evt_main section h3::before {content: '';position: absolute;bottom: 0;left: 0;width: 0;height: 20px;background-color: rgba(255, 255, 255, .2);transition: width .6s ease-in-out .2s;}
.evt_main section.active h3::before {width: 810px;}
.evt_main section h3 img {position: relative;}

.evt_main .sec_intro {position: relative;min-height: 1350px;background: #2c2d4d url('../../../../neteacher/pc/event/2025/0523/evt_intro_bg.jpg') 50% 0 repeat-y;text-align: center;overflow: hidden;}
.evt_main .sec_intro h2 {margin-top: 80px;opacity: 0;transform: translateY(50px);transition: all .6s ease-in-out;}
.evt_main .sec_intro::after {content: '';position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 1920px;height: 794px;background: url('../../../../neteacher/pc/event/2025/0523/evt_intro_bg_book.png') 50% 0 no-repeat;opacity: 0;transform: translate(-50%, 150px);transition: transform .6s ease-in-out .6s, opacity .6s ease-in-out .6s;}
.evt_main .sec_intro .intro {position: relative;margin: 32px auto 0;width: 800px;opacity: 0;transform: translateY(50px);transition: all .6s ease-in-out .4s;}
.evt_main .sec_intro .intro .dot {position: absolute;top: 484px;left: 285px;width: 11px;height: 11px;background-color: #03fee7;border-radius: 100%;transform: scale(0);animation: evtanidot 2.6s ease infinite;}
.evt_main .sec_intro .intro .dot2 {left: 321px;animation-delay: .4s;}
.evt_main .sec_intro .intro .dot3 {left: 362px;animation-delay: .6s;}
.evt_main .sec_intro .intro .dot4 {left: 398px;animation-delay: .8s;}
@keyframes evtanidot {
	0% {transform: scale(0);}
	30% {transform: scale(0);}
	40% {transform: scale(1.6);}
	50% {transform: scale(1);}
	70% {transform: scale(1);}
	100% {transform: scale(0);}
}
.evt_main .sec_intro .intro::before {content: '';position: absolute;top: 577px;left: 154px;width: 0;height: 16px;background-color: #EAD21C;opacity: .3;animation: evtaniline 4s ease infinite 1s;}
@keyframes evtaniline {
	0% {left: 154px;width: 0;}
	30% {left: 154px;width: 0;}
	50% {left: 154px;width: 219px;}
	85% {left: 154px;width: 219px;}
	100% {left: 373px;width: 0;}
}
.evt_main .sec_intro.active h2,
.evt_main .sec_intro.active .intro {opacity: 1;transform: translateY(0);}
.evt_main .sec_intro.active::after {opacity: 1;transform: translate(-50%, 0);}

.evt_main .sec_sticky {position: fixed;bottom: 0;left: 0;width: 100%;z-index: 10;}
.evt_main .sec_sticky .sticky_bg {position: absolute;top: 0;left: 0;width: 100%;height: 120px;overflow: hidden;}
.evt_main .sec_sticky .sticky_bg::before {content: '';position: absolute;top: 0;left: 0;width: 30%;height: 120px;background-color: #02d5d5;}
.evt_main .sec_sticky .sticky_bg::after {content: '';position: absolute;top: 0;right: 0;width: 30%;height: 120px;background-color: #02d5d5;}
.evt_main .sec_sticky .inner {position: relative;max-width: 1200px;display: flex;z-index: 1;}
.evt_main .sec_sticky .inner::before {content: '';position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 1920px;height: 260px;background: url('../../../../neteacher/pc/event/2025/0523/evt_sticky_btn.png') 50% 0 no-repeat;background-size: contain;}
.evt_main .sec_sticky a {width: 30%;height: 120px;z-index: 1;}
.evt_main .sec_sticky .btn_select {width: 40%;}

.evt_main .sec_special {padding: 160px 0;background: #050405 url('../../../../neteacher/pc/event/2025/0523/evt_special_bg.jpg') 50% 0 no-repeat;text-align: center;overflow: hidden;}
.evt_main .sec_special h3 {width: 1210px;}
.evt_main .sec_special h3::before {bottom: 18px;left: -10px;height: 48px;}
.evt_main .sec_special.active h3::before {width: 810px;}
.evt_main .sec_special .sti {margin-top: 15px;}
.evt_main .sec_special .special {position: relative;display: flex;align-items: flex-end;margin: 0 auto;width: 1200px;}
.evt_main .sec_special .special .best {position: relative;width: 560px;}
.evt_main .sec_special .special .best .box {position: relative;width: 560px;height: 512px;}
.evt_main .sec_special .special .best .box::after {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 1382px;height: 821px;background: url('../../../../neteacher/pc/event/2025/0523/evt_special_best5.png') 50% 0 no-repeat;}
.evt_main .sec_special .special .best .pic {position: absolute;top: 0;left: 0;opacity: 1;transition: transform .5s ease-in-out;}
.evt_main .sec_special .special .best .pic1 {top: 92px;left: -20px;transform-origin: 100% 100%;transform: scale(0);transition-delay: .2s;}
.evt_main .sec_special .special .best .pic2 {top: 42px;left: 176px;transform-origin: 50% 100%;transform: scale(0);transition-delay: .2s;}
.evt_main .sec_special .special .best .pic3 {top: 92px;left: 372px;transform-origin: 0 100%;transform: scale(0);transition-delay: .2s;}
.evt_main .sec_special .special .best .txt {margin-top: 66px;opacity: 0;transform: translateY(50px);transition: all .5s ease-in-out;transition-delay: .2s;}
.evt_main .sec_special .special .benefit {position: absolute;bottom: 180px;left: 48%;opacity: 0;transform: translateX(-50px);transition: all .5s ease-in-out;transition-delay: .2s;}
.evt_main .sec_special .special .nelt {margin-left: 200px;}
.evt_main .sec_special .special .nelt .box {position: relative;width: 402px;height: 352px;overflow: hidden;}
.evt_main .sec_special .special .nelt .box::before {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 680px;height: 680px;background: url('../../../../neteacher/pc/event/2025/0523/evt_special_nelt2.png') 50% 0 no-repeat;}
.evt_main .sec_special .special .nelt .box::after {content: '';position: absolute;bottom: 0;left: 0;width: 400px;height: 201px;background: url('../../../../neteacher/pc/event/2025/0523/evt_special_nelt3.png') 50% 0 no-repeat;}
.evt_main .sec_special .special .nelt .box .pic {position: relative;margin-top: 50px;transform: translateY(100px);transition: all .5s ease-in-out;transition-delay: .2s;}
.evt_main .sec_special .special .nelt .txt {margin-top: 66px;opacity: 0;transform: translateY(50px);transition: all .5s ease-in-out;transition-delay: .2s;}
.evt_main .sec_special .info {margin: 90px auto 0;padding: 56px;width: 1200px;text-align: center;background: #1E1E1E;border-radius: 20px;}
.evt_main .sec_special .special.active .best .pic1 {opacity: 1;transform: scale(1) translate(0, 0);transition-delay: .2s;}
.evt_main .sec_special .special.active .best .pic2 {opacity: 1;transform: scale(1) translate(0, 0);transition-delay: .4s;}
.evt_main .sec_special .special.active .best .pic3 {opacity: 1;transform: scale(1) translate(0, 0);transition-delay: .6s;}
.evt_main .sec_special .special.active .best .txt {opacity: 1;transform: translateY(0);transition-delay: .8s;}
.evt_main .sec_special .special.active .benefit {opacity: 1;transform: translateX(0);transition-delay: .8s;}
.evt_main .sec_special .special.active .nelt .box .pic {transform: translateY(0);transition-delay: 1s;}
.evt_main .sec_special .special.active .nelt .txt {opacity: 1;transform: translateY(0);transition-delay: 1.2s;}

.evt_main .sec_lineup {padding: 160px 0;background: #30c4b9 url('../../../../neteacher/pc/event/2025/0523/evt_lineup_bg.jpg') 50% 0 no-repeat;overflow: hidden;}
.evt_main .sec_lineup h3 {width: 666px;}
.evt_main .sec_lineup h3::before {bottom: -8px;left: 312px;height: 48px;}
.evt_main .sec_lineup.active h3::before {width: 360px;}
.evt_main .sec_lineup .lineup {display: flex;flex-wrap: wrap;justify-content: space-between;}
.evt_main .sec_lineup .lineup > div {margin-top: 55px;width: 45%;text-align: center;}
.evt_main .sec_lineup .lineup > div:nth-of-type(2n) {width: 55%;}
.evt_main .sec_lineup .lineup > div strong {display: block;margin-top: 30px;}
.evt_main .sec_lineup .lineup .book {position: relative;height: 400px;opacity: 0;transition: opacity .2s ease-in-out;}
.evt_main .sec_lineup .lineup .book img {position: absolute;top: 0;left: 0;transition: left .6s ease-in-out;}
.evt_main .sec_lineup .lineup .book1 .pic1 {left: -10%;}
.evt_main .sec_lineup .lineup .book3 .pic1 {left: -4%;}
.evt_main .sec_lineup .lineup .book2 .pic1, .evt_main .sec_lineup .lineup .book4 .pic1 {z-index: 6;}
.evt_main .sec_lineup .lineup .book2 .pic2, .evt_main .sec_lineup .lineup .book4 .pic2 {z-index: 5;}
.evt_main .sec_lineup .lineup .book2 .pic3, .evt_main .sec_lineup .lineup .book4 .pic3 {z-index: 4;}
.evt_main .sec_lineup .lineup .book2 .pic4, .evt_main .sec_lineup .lineup .book4 .pic4 {z-index: 3;}
.evt_main .sec_lineup .lineup .book2 .pic5, .evt_main .sec_lineup .lineup .book4 .pic5 {z-index: 2;}
.evt_main .sec_lineup .lineup .book2 .pic6, .evt_main .sec_lineup .lineup .book4 .pic6 {z-index: 1;}
.evt_main .sec_lineup .lineup .book.active {opacity: 1;}
.evt_main .sec_lineup .lineup .book2, .evt_main .sec_lineup .lineup .book4 {transition-delay: .0s;}
.evt_main .sec_lineup .lineup .book2 img, .evt_main .sec_lineup .lineup .book4 img {transition-delay: .0s;}
.evt_main .sec_lineup .lineup .book2.active, .evt_main .sec_lineup .lineup .book4.active {transition-delay: .4s;}
.evt_main .sec_lineup .lineup .book2.active img, .evt_main .sec_lineup .lineup .book4.active img {transition-delay: .4s;}
.evt_main .sec_lineup .lineup .book1.active .pic1 {left: -10%;}
.evt_main .sec_lineup .lineup .book1.active .pic2 {left: 11%;}
.evt_main .sec_lineup .lineup .book1.active .pic3 {left: 31%;}
.evt_main .sec_lineup .lineup .book1.active .pic4 {left: 51%;}
.evt_main .sec_lineup .lineup .book2.active .pic1 {left: 0;}
.evt_main .sec_lineup .lineup .book2.active .pic2 {left: 11%;}
.evt_main .sec_lineup .lineup .book2.active .pic3 {left: 22%;}
.evt_main .sec_lineup .lineup .book2.active .pic4 {left: 33%;}
.evt_main .sec_lineup .lineup .book2.active .pic5 {left: 44%;}
.evt_main .sec_lineup .lineup .book2.active .pic6 {left: 55%;}
.evt_main .sec_lineup .lineup .book3.active .pic1 {left: -4%;}
.evt_main .sec_lineup .lineup .book3.active .pic2 {left: 19%;}
.evt_main .sec_lineup .lineup .book3.active .pic3 {left: 42%;}
.evt_main .sec_lineup .lineup .book4.active .pic1 {left: 0;}
.evt_main .sec_lineup .lineup .book4.active .pic2 {left: 12%;}
.evt_main .sec_lineup .lineup .book4.active .pic3 {left: 24%;}
.evt_main .sec_lineup .lineup .book4.active .pic4 {left: 36%;}
.evt_main .sec_lineup .lineup .book4.active .pic5 {left: 48%;}
.evt_main .sec_lineup .lineup .book4.active .pic6 {left: 60%;}
@media screen and (max-width: 1440px) {
	.evt_main .sec_lineup .lineup .book img {transform: scale(.9);}
}

.evt_main .sec_select {padding: 160px 0;background-color: #ddd;text-align: center;overflow: hidden;}
.evt_main .sec_select .inner {position: relative;}
.evt_main .sec_select .inner::before {content: '';position: absolute;top: -100px;right: -660px;width: 700px;height: 900px;background: url('../../../../neteacher/pc/event/2025/0523/evt_select_bg2.png') 50% 0 no-repeat;}
.evt_main .sec_select h3 {width: 782px;}
.evt_main .sec_select h3::before {bottom: -4px;left: 314px;height: 40px;background-color: rgba(44, 190, 177, .3);}
.evt_main .sec_select.active h3::before {width: 470px;}
.evt_main .sec_select .select {position: relative;margin-top: 95px;}
.evt_main .sec_select .select::before {content: '';position: absolute;top: 310px;left: -430px;width: 550px;height: 700px;background: url('../../../../neteacher/pc/event/2025/0523/evt_select_bg1.png') 50% 0 no-repeat;}
.evt_main .sec_select .select::after {content: '';position: absolute;bottom: -160px;right: -310px;width: 479px;height: 423px;background: url('../../../../neteacher/pc/event/2025/0523/evt_select_bg3.png') 50% 0 no-repeat;}

.evt_main .sec_notice {padding: 160px 0;background-color: #222;}
.evt_main .sec_notice ul {margin-top: 64px;border-top: 2px solid #fff;border-bottom: 2px solid #fff;}
.evt_main .sec_notice ul li {position: relative;padding: 36px 150px 36px 250px;line-height: 28px;font-size: 20px;font-weight: 300;color: #fff;border-top: 1px solid #717171;}
.evt_main .sec_notice ul li:first-of-type {border-top: none;}
.evt_main .sec_notice ul li::before {content: '';position: absolute;top: 0;left: 200px;bottom: 0;width: 1px;height: 100%;background-color: #717171;}
.evt_main .sec_notice ul li > span {position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 200px;font-size: 20px;font-weight: 300;color: #fff;text-align: center;}
.evt_main .sec_notice ul li strong {color: #ffe200;font-weight: 300;}
.evt_main .sec_notice ul li ul {margin-top: 0;border-top: 0;border-bottom: 0;}
.evt_main .sec_notice ul li ul li {padding: 0 0 0 12px;border-top: 0;}
.evt_main .sec_notice ul li ul li::before {top: 12px;left: 0;width: 4px;height: 4px;background-color: #fff;}
.evt_main .sec_notice ul li p {padding-top: 30px;}
.evt_main .sec_notice ul li p strong {font-weight: 400;}
